[Install]
PDName="初中作文金钥匙"
[WorkDir]
workdir="CZZWXSW"
[switch_flag]
mid_flag=0
mid_number=2
wav_flag=1
sound_flag=1
[DSN]
dsn=DBCZZWXSW

[transmenu]
transmenu_flag=1


[PDNAME]
pdname="初中作文金钥匙"
pds=3001

